;-------------------------------------------------------------------------------
; OGG to MP3 (VBR)
; Requires the OGG and Lame MP3 packages
;-------------------------------------------------------------------------------
[action]
active          =true
name            =转换为 MP3 (VBR)
acceptFormat    =OGG
acceptMulti     =true
acceptSingle    =true
outputTo        =out
commandLine     =""~Var:ThisDir~\..\OGG\exe\oggdec" "~Loop:InFilename~" -o "out\_~Loop:InNameNoExt~.wav""
commandLine2    =""~Var:ThisDir~\..\Lame MP3\exe\lame" -v -V ~Gui:Select(质量,高[4],低[8])~ -b 32 -B 320 --add-id3v2 --ta "~Gui:Input(艺术家)~" --tt "~Loop:InNameNoExt~" "out\_~Loop:InNameNoExt~.wav" "out\~Loop:InNameNoExt~.mp3""
commandLine3    =">del "out\_~Loop:InNameNoExt~.wav""
debug           =false
